.ie8padding{
	padding-bottom:0px !important;	
}

.stepcarousel .panel .stepcarouselCaptionInside { float:none !important; }

#body #TB_window2 #TB_window_bg2.tb-window-small {
	/*background:url("../../icons/overlay_bg_transp_klein.png") no-repeat !important;*/
}

.orbit-outer-container > .orbit-container > .orbit-prev,
.orbit-outer-container > .orbit-container > .orbit-next {
	background:url("../../icons/2011/orbit_slider_nav.png") 0 0 no-repeat;
}
.orbit-outer-container > .orbit-container > .orbit-next {
	background-position:-50px 0;
}
.orbit-outer-container > .orbit-container > .orbit-prev:hover {
	background-position:0 -60px;
}
.orbit-outer-container > .orbit-container > .orbit-next:hover {
	background-position:-50px -60px;
}

#fancybox-wrap.fancybox-wrap-bg-ie8 {
	background:#9f9f9f;
}

html.mb-hbe INPUT[type='text']
{
    padding-top: 3px !important;
}

html.mb-hbe .select SELECT {
    height: 20px !important;
}

html.mb-hbe form.customer label.checkbox span.caption::before, html.mb-hbe form.customer label.radio span::before {
    border: 0 !important;
    background: transparent !important;
    display: none !important;
}

html.mb-hbe form.customer label.radio input + span:after,
html.mb-hbe form.customer label.radio input + span:before,
html.mb-hbe form.customer label.checkbox input + span:after,
html.mb-hbe form.customer label.checkbox input + span:before {
    display: none;
}

html.mb-hbe form.customer input[type="checkbox"] {

}

html.mb-hbe form.customer input[type="radio"] {
    display: inline !important;
    margin-right: 10px;
}

html.mb-hbe form.customer .checkbox {
    display: table;
}

html.mb-hbe form.customer .checkbox label {
    display: table-row;
    padding-left: 0 !important;
}

html.mb-hbe form.customer .checkbox label .autoformcheckbox {
   display: table-cell;
   display: inline !important;
}

html.mb-hbe form.customer .checkbox label span.caption {
    padding-left: 10px;
    display: table-cell !important;
    padding-top: 2px;
}

html.mb-hbe form.customer .radiobuttons label {
    padding-left: 0 !important;
}